"about-content-license-details-share-alike-license" = "Cead\U00fanas Sannta-ComhroinnteComhionnaine Creative Commons";
"wikitext-downloading" = "Ag l\U00f3d\U00e1il inneachair...";
"insert-media-image-size-setting-default" = "R\U00e9amhshocr\U00fa";
"about-content-license-details" = "Mura luaitear a mhalairt, t\U00e1 an t-inneachar ar f\U00e1il faoin %1$@.";
"explore-feed-preferences-turn-off-explore-tab-action-title" = "Cas as Taisc\U00e9al";
"reading-lists-sort-saved-articles" = "S\U00f3rt\U00e1il ailt s\U00e1bh\U00e1ilte";
"reading-list-sync-enabled-panel-title" = "Cumasa\U00edtear sioncron\U00fa ar an gcuntas seo";
"error-generic-recovery-suggestion" = "Triail ar\U00eds n\U00edos d\U00e9ana\U00ed";
"explore-feed-preferences-turn-off-explore-tab-message" = "Is f\U00e9idir an t\U00e1b Taisc\U00e9al a chasadh air ar\U00eds i socruithe an fhotha Taisc\U00e9al";
"action-add-to-reading-list-short" = "Cuir ar liosta";
"explore-feed-preferences-top-read-description" = "Na hailt is m\U00f3 l\U00e9amh gach l\U00e1";
"appearance-settings-text-sizing-example-text" = "Tarraing an barra sleamhn\U00e1in le cl\U00f3mh\U00e9id t\U00e9acs na n-alt a athr\U00fa. Athraigh do cl\U00f3mh\U00e9id c\U00f3rais chun an cl\U00f3mh\U00e9id a athr\U00fa don t\U00e9acs eile san aip.";
"account-creation-captcha-request-account" = "D\U00e9an iarratas ar cuntas.";
"about-places-maps-license-details" = "\U00das\U00e1ideann \U00c1iteanna l\U00e9arsc\U00e1ileanna a chuirtear ar f\U00e1il ag Apple Maps. %1$@";
"history-clear-cancel" = "Cealaigh";
"explore-most-read-more-list-title-for-date" = "Is m\U00f3 l\U00e9amh ar %1$@";
"reading-lists-article-save-to-disk-recovery-suggestion" = "Glan roinnt sp\U00e1is ar do ghl\U00e9as agus triail ar\U00eds";
"theme-default-display-name" = "R\U00e9amhshocr\U00fa";
"reading-lists-article-queued-to-be-downloaded" = "Cuireadh alt i scuaine le h\U00edosl\U00f3d\U00e1il";
"welcome-exploration-explore-feed-title" = "Fotha Taisc\U00e9al";
"description-welcome-descriptions-title" = "Sainchuntais theideal";
"welcome-exploration-explore-feed-description" = "\U00c1bhar l\U00e9imh molta agus ailt laeth\U00fala \U00f3n\U00e1r gcomhphobal";
"search-recent-title" = "Cuardaithe le d\U00e9ana\U00ed";
"empty-no-search-results-message" = "N\U00edor aims\U00edodh tortha\U00ed";
"about-repositories" = "St\U00f3ir";
"explore-feed-preferences-turn-off-explore-feed-alert-action-title" = "Cas as fotha Taisc\U00e9al";
"action-saved" = "S\U00e1bh\U00e1ilte";
"reading-list-sync-enabled-panel-message" = "Cumasa\U00edtear sioncron\U00fa liosta\U00ed l\U00e9itheoireachta don chuntas seo. Le stop a chur le sioncron\U00fa, is f\U00e9idir do chuid socruithe a nuashonr\U00fa le sioncron\U00fa a chasadh as don chuntas seo.";
"insert-media-image-position-setting-center" = "L\U00e1r";
"login-forgot-password" = "Pasfhocal dearmadta agat?";
"field-alert-password-confirm-mismatch" = "N\U00edl na pasfhocail ag teacht le ch\U00e9ile";
"settings-my-languages" = "Mo chuid teangacha";
"settings-storage-and-syncing-erase-saved-articles-button-title" = "L\U00e9irscrios";
"button-read-now" = "L\U00e9igh anois";
"description-welcome-descriptions-sub-title" = "Coimr\U00edtear alt chun cabhr\U00fa le l\U00e9itheoir\U00ed an t-\U00e1bhar a thuiscint ar an bpointe";
"forgot-password-title" = "Athshocraigh pasfhocal";
"insert-action-title" = "Ions\U00e1igh";
"two-factor-login-with-regular-code" = "\U00das\U00e1id c\U00f3d f\U00edoraithe";
"explore-feed-preferences-turn-off-explore-tab-title" = "Cas as an t\U00e1b Taisc\U00e9al?";
"table-of-contents-heading" = "Cl\U00e1r \U00e1bhair";
"wikitext-upload-save" = "Ag foilsi\U00fa...";
"home-button-history-accessibility-label" = "Vicip\U00e9id, siar go Stair";
"wikitext-upload-save-sign-in" = "Log\U00e1il isteach";
"explore-feed-preferences-randomizer-description" = "Gin ailt randamacha le l\U00e9amh";
"article-share" = "Comhroinn";
"about-translators-details" = "Arna aistri\U00fa ag oibrithe deonacha de chuid %1$@";
"history-title" = "Stair";
"about-libraries-complete-list" = "Liosta ioml\U00e1n";
"share-message-format" = "\U201c%1$@\U201d %2$@";
"explore-feed-preferences-on-this-day-description" = "\U00d3c\U00e1id\U00ed ar an l\U00e1 seo sa stair";
"number-millions" = "%1$@M";
"reading-list-login-title" = "Sioncronaigh do chuid alt s\U00e1bh\U00e1ilte?";
"explore-most-read-generic-heading" = "Is m\U00f3 l\U00e9amh";
"two-factor-login-title" = "Log\U00e1il isteach i do chuntas";
"find-infolabel-number-matches" = "%1$@ / %2$@";
"share-get-directions-in-maps" = "Faigh Treoracha";
"button-next" = "Ar aghaidh";
"settings-search-footer-text" = "Socraigh an aip go hoscl\U00f3far \U00e9 ar an t\U00e1b Cuardaigh in ionad an t\U00e1ib Taisc\U00e9al";
"explore-feed-preferences-feed-card-visibility-all-languages-off" = "As";
"account-creation-log-in" = "Log\U00e1il isteach.";
"on-this-day-title" = "Ar an l\U00e1 seo";
"share-social-mention-format" = "\U201c%1$@\U201d tr\U00ed @Wikipedia: %2$@";
"settings-clear-cache-cancel" = "Cealaigh";
"field-password-placeholder" = "iontr\U00e1il pasfhocal";
"places-accessibility-show-more" = "Taispe\U00e1in tuilleadh alt";
"preference-title-eventlogging-opt-in" = "Seol tuairisc\U00ed \U00fas\U00e1ide";
"home-title" = "Taisc\U00e9al";
"field-new-password-placeholder" = "iontr\U00e1il pasfhocal nua";
"field-new-password-confirm-title" = "Deimhnigh pasfhocal nua";
"diff-thanks-sent" = "Seoladh do 'Bhu\U00edochas' chuig %1$@";
"notifications-center-status-all-notifications" = "Na f\U00f3gra\U00ed uile";
"explore-feed-preferences-turn-off-feed-disclosure" = "M\U00e1 chastar an t\U00e1b Taisc\U00e9al as, cuirfear t\U00e1b Socruithe in ionad an t\U00e1ib Taisc\U00e9al.";
"places-filter-top-articles-count" = "%1$d|%1$d alt amh\U00e1in|%1$d alt";
"main-menu-nearby" = "In aice l\U00e1imhe";
"reading-lists-sync-error-no-internet-connection" = "Atos\U00f3far sioncron\U00fa nuair at\U00e1 nasc idirl\U00edn ar f\U00e1il";
"explore-feed-preferences-show-news-title" = "Taispe\U00e1in c\U00e1rta Sa nuacht";
"field-username-placeholder" = "iontr\U00e1il ainm \U00fas\U00e1ideora";
"forgot-password-email-sent" = "Seoladh r\U00edomhphost le treoracha athshocraithe pasfhocail";
"action-remove" = "Bain";
"about-testers-details" = "Arna dhearbh\U00fa c\U00e1il\U00edochta ag %1$@";
"settings-notifications-push-notifications" = "Br\U00fafh\U00f3gra\U00ed";
"description-help-more-info-description" = "St\U00f3r\U00e1ltar agus cothabh\U00e1ltar sainchuntais ar Wikidata, tionscadal de chuid na Fond\U00faireachta Wikimedia a chuireann bunachar sonra\U00ed saor in aisce comhoibr\U00edoch ilteangach t\U00e1naisteach ar f\U00e1il mar thaca\U00edocht do Vicip\U00e9id agus do thionscadail eile.";
"account-creation-have-account" = "An bhfuil cuntas agat cheana f\U00e9in? %1$@";
"about-places-maps-license" = "Cead\U00fanas l\U00e9arsc\U00e1ileanna \U00c1iteanna";
"home-button-explore-accessibility-label" = "Vicip\U00e9id, siar go Taisc\U00e9al";
"home-nearby-footer" = "Tuilleadh \U00e1iteanna in aice le do shu\U00edomh";
"table-of-contents-close-accessibility-hint" = "D\U00fan";
"about-content-license" = "Cead\U00fanas inneachair";
"settings-appearance" = "Sainroghanna l\U00e9itheoireachta";
"explore-enable-location-title" = "Taisc\U00e9al ailt in aice le do shu\U00edomh reatha";
"action-read" = "L\U00e9igh";
"table-of-contents-close-accessibility-label" = "D\U00fan Cl\U00e1r \U00e1bhair";
"description-edit-learn-more" = "Foghlaim a thuilleadh";
"welcome-exploration-on-this-day-description" = "Taisteal siar sna blianta le foghlaim cad a tharla ar an l\U00e1 seo sa stair";
"explore-feed-preferences-show-related-pages-title" = "Taispe\U00e1in c\U00e1rta De bharr gur l\U00e9igh t\U00fa";
"edit-summary-choice-fixed-typos" = "R\U00e9it\U00edodh bot\U00fan cl\U00f3";
"description-published-button-title" = "Cr\U00edochnaithe";
"explore-featured-article-sub-heading-from-language-wikipedia" = "\U00d3n Vicip\U00e9id (%1$@)";
"reading-list-create-new-list-reading-list-name" = "Ainm an liosta l\U00e9itheoireachta";
"reading-lists-article-not-synced" = "N\U00edor shioncrona\U00edodh";
"explore-feed-customize-accessibility-title" = "Oiri\U00fanaigh";
"field-password-confirm-title" = "Deimhnigh pasfhocal";
"main-menu-rate-app" = "Rangaigh an aip";
"share-menu-item" = "Comhroinn...";
"welcome-exploration-places-title" = "T\U00e1b \U00c1iteanna";
"account-creation-captcha-title" = "Seice\U00e1il sl\U00e1nd\U00e1la CAPTCHA";
"reading-list-login-or-create-account-title" = "Log\U00e1il isteach le hailt s\U00e1bh\U00e1ilte a shioncron\U00fa";
"insert-media-caption-title" = "Foscr\U00edbhinn";
"explore-feed-preferences-turn-on-explore-tab-action-title" = "Cas air Taisc\U00e9al";
"explore-nearby-heading" = "\U00c1iteanna in aice le";
"description-help-tips-title" = "Leideanna ar sainchuntais a chruth\U00fa";
"action-update" = "Nuashonraigh";
"explore-feed-preferences-feed-card-visibility-global-cards-on" = "Air";
"nearby-distance-label-miles" = "%1$@ m\U00edle";
"empty-no-saved-pages-title" = "N\U00edor s\U00e1bh\U00e1ladh aon leathanach f\U00f3s";
"field-username-title" = "Ainm \U00fas\U00e1ideora";
"search-recent-clear-delete-all" = "Scrios Uile";
"about-title" = "Maidir leis";
"description-edit-license" = "Ach an sainchuntas teidil a athr\U00fa, glacaim leis na %1$@ agus le mo chuid dr\U00e9achta\U00ed a scaoileadh go neamh-inch\U00falghairthe faoin gcead\U00fanas %2$@.";
"login-no-account" = "Nach bhfuil cuntas agat? %1$@";
"welcome-volunteer-send-usage-reports" = "Seol tuairisc\U00ed \U00fas\U00e1ide";
"on-this-day-detail-header-date-range" = "\U00f3 %1$@ - %2$@";
"diff-thanks-sent-cannot-unsend" = "N\U00ed f\U00e9idir 'Bu\U00edochas' a tharraingt siar";
"original-tab-button-popover-description" = "Tap\U00e1il ar an 'W' le fill ar an t\U00e1b inar thosaigh t\U00fa";
"description-welcome-concise-title" = "Coinnigh gairid \U00e9";
"announcements-dismiss" = "Ruaig";
"edit-style-table-view-title" = "St\U00edl";
"notifications-center-filters-read-status-item-title-all" = "Uile";
"places-filter-articles-action-sheet-title" = "Scag ailt";
"welcome-exploration-places-description" = "Tar ar sainchomhartha\U00ed in aice leat n\U00f3 cuardaigh ar th\U00f3ir \U00e1iteanna ar fud an domhain";
"explore-feed-preferences-card-hidden-title" = "Fola\U00edodh an c\U00e1rta";
"edit-summary-placeholder-text" = "Conas mar a fheabhsaigh t\U00fa an t-alt?";
"find-replace-header-close-accessibility" = "D\U00fan aimsigh agus athchuir";
"reading-list-add-saved-title" = "Aims\U00edodh ailt s\U00e1bh\U00e1ilte";
"account-group-title" = "Do Chuntas";
"action-unsave" = "D\U00edsh\U00e1bh\U00e1il";
"explore-nearby-sub-heading-your-location-from-language-wikipedia" = "Do shu\U00edomh \U00f3 Vicip\U00e9id (%1$@)";
"button-skip" = "Scipe\U00e1il";
"action-language-accessibility" = "Athraigh teanga";
"more-languages-tooltip-title" = "Cuir teangacha leis";
"app-store-subtitle" = "An chiclip\U00e9id shaor";
"theme-black-display-name" = "Dubh";
"main-menu-account-logout" = "Log\U00e1il amach";
"description-help-about-title" = "Maidir leis";
"about-testers" = "T\U00e1st\U00e1laithe";
"field-password-confirm-placeholder" = "athiontr\U00e1il pasfhocal";
"welcome-send-data-learn-more" = "Foghlaim tuilleadh maidir le sonra\U00ed a bhail\U00edtear";
"places-search-recently-searched-header" = "Cuardaithe le d\U00e9ana\U00ed";
"explore-nearby-placeholder-heading" = "\U00c1iteanna";
"about-libraries-licenses-title" = "Is aoibhinn linn bogearra\U00ed foinse oscailte %1$@";
"about-repositories-app-source-license-mit" = "Cead\U00fanas MIT";
"reading-list-deleted-accessibility-notification" = "Scriosadh liosta l\U00e9itheoireachta";
"field-token-title" = "C\U00f3d f\U00edoraithe";
"welcome-explore-tell-me-more-done-button" = "Tuigim";
"search-field-placeholder-text" = "Cuardaigh Vicip\U00e9id";
"places-search-saved-articles" = "Na hailt s\U00e1bh\U00e1ilte uile";
"forgot-password-username-or-email-title" = "N\U00f3";
"languages-wikipedia" = "Teangacha Vicip\U00e9ide";
"account-creation-title" = "Cruthaigh cuntas nua";
"main-menu-privacy-policy" = "Polasa\U00ed pr\U00edobh\U00e1ideachais";
"on-this-day-footer" = "Tuilleadh \U00f3c\U00e1id\U00ed stairi\U00fala ar an l\U00e1 seo";
"main-menu-about" = "Maidir leis an aip";
"article-delete" = "Scrios";
"continue-reading-empty-description" = "Taisc\U00e9al Vicip\U00e9id le tuilleadh alt a l\U00e9amh";
"share-default-format" = "\U201c%1$@\U201d \U00f3 \U201c%2$@\U201d: %3$@";
"notifications-push-fallback-body-text" = "Gn\U00edomha\U00edocht nua ag Vicip\U00e9id";
"notifications-center-notifications-settings" = "Socruithe f\U00f3gra\U00ed";
"field-new-password-title" = "Pasfhocal nua";
"account-creation-saving" = "Ag s\U00e1bh\U00e1il...";
"reading-lists-default-list-title" = "S\U00e1bh\U00e1ilte";
"search-did-you-mean" = "An raibh %1$@ \U00e1 lorg agat?";
"table-of-contents-button-label" = "Cl\U00e1r \U00e1bhair";
"reading-list-add-saved-button-title" = "Ba mhaith, cuir ar mo liosta\U00ed l\U00e9itheoireachta iad";
"action-move-to-reading-list" = "Bog chuig liosta l\U00e9itheoireachta";
"description-help-tips-description" = "Ba ch\U00f3ir do shainchuntais a oiri\U00fan\U00fa ar l\U00edne amh\U00e1in d\U00e1 bhf\U00e9adfa\U00ed \U00e9, idir aon fhocal amh\U00e1in agus dh\U00e1 fhocal d\U00e9ag. N\U00ed chuirtear ceannlitreacha orthu, ch amh\U00e1in ar an gc\U00e9ad fhocal m\U00e1 t\U00e1 ainmfhocal d\U00edlis i gceist.";
"explore-nearby-sub-heading-your-location" = "Do shu\U00edomh";
"about-product-of" = "Arna dh\U00e9anamh ag %1$@ le cabhair \U00f3 rannchuiditheoir\U00ed deonacha cos\U00fail leatsa";
"search-result-redirected-from" = "Atreoraithe \U00f3: %1$@";
"icon-shortcut-nearby-title" = "Ailt in aice l\U00e1imhe";
"history-clear-all" = "Glan";
"reading-list-keep-title" = "Coinnigh ailt s\U00e1bh\U00e1ilte ar ghl\U00e9as?";
"saved-title" = "S\U00e1bh\U00e1ilte";
"settings-clear-cache" = "Glan sonra\U00ed taiscthe";
"reading-themes-controls-accessibility-dark-theme-button" = "T\U00e9ama dorcha";
"field-captcha-title" = "Iontr\U00e1il an t\U00e9acs a bhfeiceann t\U00fa thuas";
"settings-title" = "Socruithe";
"settings-notifications-system-turn-on" = "C\U00e1s F\U00f3gra\U00ed air";
"description-published-footer" = "Is f\U00e9idir ailt a chur in eagar laistigh den aip seo, leis. Bain triail as earr\U00e1id\U00ed cl\U00f3 agus abairt\U00ed gearra a dheisi\U00fa le clice\U00e1il ar an deilbh\U00edn peann luaidhe an ch\U00e9ad uair eile";
"description-help-tips-example-title-two" = "an sliabh is airde ar domhan";
"article-languages-filter-placeholder" = "Aimsigh teanga";
"account-creation-logging-in" = "Ag log\U00e1il isteach...";
"action-move-to" = "Bog chuig...";
"welcome-intro-free-encyclopedia-more-description" = "Is tionscadal domhanda \U00ed Vicip\U00e9id le ciclip\U00e9id\U00ed saora a th\U00f3g\U00e1il i ngach uile teanga ar domhan. T\U00e1 beagnach gach aon duine le rochtain Idirl\U00edn \U00e1balta p\U00e1irt a ghlacadh tr\U00ed \U00e1bhar neodrach a bhfuil tagairt\U00ed tugtha d\U00f3ibh a scr\U00edobh.";
"notifications-center-status-all" = "Uile";
"settings-storage-and-syncing-show-default-reading-list-title" = "Taispe\U00e1in liosta l\U00e9itheoireachta S\U00e1bh\U00e1ilte";
"welcome-notifications-tell-me-more-title" = "Tuilleadh maidir le f\U00f3gra\U00ed";
"icon-shortcut-search-title" = "Cuardaigh Vicip\U00e9id";
"field-email-title" = "R\U00edomhphost";
"places-search-top-articles" = "Na hailt uile is l\U00e9ite";
"places-filter-top-articles" = "Is m\U00f3 l\U00e9amh";
"main-menu-title" = "Tuilleadh";
"languages-title" = "Athraigh teanga";
"aaald-new-book-reference-title" = "Leabhar";
"theme-dark-display-name" = "Dorcha";
"places-search-articles-that-match" = "%1$@ ag teacht le \"%2$@\"";
"logged-out-log-back-in-button-title" = "Log\U00e1il isteach i do chuntas ar\U00eds";
"settings-notifications-trending" = "C\U00farsa\U00ed reatha at\U00e1 ag treocht\U00e1il";
"empty-no-article-message" = "T\U00e1 br\U00f3n orainn, n\U00edorbh fh\U00e9idir an t-alt a l\U00f3d\U00e1il";
"reading-lists-article-save-to-disk-failed" = "S\U00e1ra\U00edodh teorainn an ghl\U00e9is, n\U00ed f\U00e9idir alt a shioncr\U00f3n\U00fa";
"edit-summary-choice-linked-words" = "Cuireadh naisc leis";
"number-thousands" = "%1$@K";
"relative-date-minutes-ago" = "%1$d|0=D\U00edreach anois|%1$d n\U00f3im\U00e9ad amh\U00e1in \U00f3 shin|%1$d n\U00f3im\U00e9ad \U00f3 shin";
"reading-list-sync-enable-title" = "Cas air sioncron\U00fa liosta\U00ed l\U00e9itheoireachta?";
"reading-themes-controls-accessibility-brightness-slider" = "Barra sleamhn\U00e1in na gile";
"action-share-accessibility" = "Roinn";
"places-search-top-articles-that-match-scope" = "In aice l\U00e1imhe";
"close-button-accessibility-label" = "D\U00fan";
"reading-list-new-list-name-placeholder" = "teideal ar liosta l\U00e9itheoireachta";
"theme-default-explanation" = "Ag teacht le t\U00e9ama an ch\U00f3rais";
"page-protected-can-not-edit-title" = "T\U00e1 an leathanach seo cosanta.";
"login-title" = "Log\U00e1il isteach i do chuntas";
"reading-list-limit-hit-for-unsorted-articles-subtitle" = "Is \U00e9 5000 an uasteorainn d'ailt neamhsh\U00f3rt\U00e1ilte. S\U00f3rt\U00e1il ar liosta\U00ed na hailt at\U00e1 roghnaithe agat cheana f\U00e9in, chun go leanfar sioncron\U00fa na n-alt neamhsh\U00f3rt\U00e1ilte.";
"home-themes-action-title" = "Bainistigh sainroghanna";
"main-menu-account-title-logged-in" = "Log\U00e1ilte isteach mar %1$@";
"explore-featured-article-heading" = "Alt roghnaithe";
"explore-random-article-sub-heading-from-wikipedia" = "\U00d3n Vicip\U00e9id";
"explore-feed-language-settings" = "Socruithe teanga an fhotha Taisc\U00e9al";
"wikitext-upload-save-terms-name" = "Coinn\U00edollacha \U00das\U00e1ide";
"theme-sepia-display-name" = "S\U00e9ipia";
"languages-settings-title" = "Teangacha";
"description-help-more-info-title" = "Tuilleadh eolais";
"places-empty-search-title" = "Cuardaigh ar th\U00f3ir alt Vicip\U00e9ide le su\U00edmh t\U00edreola\U00edocha";
"places-search-default-text" = "Cuardaigh \U00c1iteanna";
"places-filter-saved-articles" = "Ailt s\U00e1bh\U00e1ilte";
"search-recent-clear-confirmation-sub-heading" = "N\U00ed f\U00e9idir an gn\U00edomh seo a cheal\U00fa!";
"explore-nearby-placeholder-sub-heading-on-wikipedia" = "\U00d3n Vicip\U00e9id";
"action-add-to-reading-list" = "Cuir ar liosta l\U00e9itheoireachta";
"welcome-languages-description" = "D'aims\U00edomar na teangacha seo a leanas ar do ghl\U00e9as:";
"home-news-footer" = "Tuilleadh c\U00farsa\U00ed reatha";
"places-accessibility-recenter-map-on-user-location" = "Athl\U00e1raigh ar do shu\U00edomh";
"description-edit-length-warning" = "%1$@ / %2$@";
"login-join-wikipedia" = "Cl\U00e1raigh le Vicip\U00e9id.";
"logged-out-continue-without-logging-in-button-title" = "Lean ar aghaidh gan log\U00e1il isteach";
"reading-list-sync-disabled-panel-title" = "D\U00edchumasa\U00edodh sioncron\U00fa";
"description-welcome-start-editing-button" = "Cuir in eagar";
"action-sort" = "S\U00f3rt\U00e1il";
"about-wikipedia" = "Vicip\U00e9id";
"settings-primary-language" = "Pr\U00edomhtheanga";
"explore-nearby-placeholder-sub-heading-on-language-wikipedia" = "\U00d3n Vicip\U00e9id (%1$@)";
"action-add-to" = "Cuir le...";
"main-menu-account-login" = "Log\U00e1il isteach";
"account-creation-missing-fields" = "N\U00ed m\U00f3r duit ainm \U00fas\U00e1ideoira, pasfhocal, agus deimhni\U00fa pasfhocail a iontr\U00e1il le cuntas a chruth\U00fa.";
"reading-list-create-new-list-title" = "Cruthaigh liosta nua";
"reading-list-login-button-title" = "Log\U00e1il isteach le do chuid alt s\U00e1bh\U00e1ilte a shioncron\U00fa";
"explore-feed-preferences-feed-card-visibility-all-languages-on" = "Air uile";
"description-published-title" = "Foils\U00edodh sainchuntas!";
"reading-themes-controls-accessibility-text-size-slider" = "Barra sleamhn\U00e1in na cl\U00f3mh\U00e9ide";
"explore-randomizer" = "Randam\U00f3ir";
"reading-list-exists-with-same-name" = "Ainm an liosta l\U00e9itheoireachta \U00e1 \U00fas\U00e1id cheana f\U00e9in";
"places-accessibility-clear-saved-searches" = "Glan cuardaigh sh\U00e1bh\U00e1ilte";
"back-button-accessibility-label" = "Siar";
"appearance-settings-reading-themes" = "T\U00e9ama\U00ed l\U00e9itheoireachta";
"share-email-format" = "\U201c%1$@\U201d\n\n\U00f3 \U201c%2$@\U201d\n\n%3$@";
"explore-feed-preferences-show-featured-article-title" = "Taispe\U00e1in c\U00e1rta Alt roghnaithe";
"edit-text-size-table-view-title" = "Cl\U00f3mh\U00e9id";
"explore-feed-preferences-places-description" = "Ailt Vicip\U00e9ide in aice le do shu\U00edomh";
"welcome-notifications-tell-me-more-creation" = "N\U00ed chrutha\U00edtear agus n\U00ed shol\U00e1thra\U00edtear f\U00f3gra\U00ed \U00f3n\U00e1r gcuid freast\U00e1laithe (n\U00f3 \U00f3 thr\U00ed\U00fa p\U00e1irt\U00ed), ach \U00f3n aip f\U00e9in ar do ghl\U00e9as.";
"description-edit-pencil-title" = "Cuir sainchuntas teidil in eagar";
"nearby-distance-label-km" = "%1$@ km";
"reading-list-login-subtitle" = "Log\U00e1il isteach n\U00f3 cruthaigh cuntas le cead\U00fa go sioncron\U00f3far do chuid alt s\U00e1bh\U00e1ilte agus liosta\U00ed l\U00e9itheoireachta thar gl\U00e9asanna, agus go s\U00e1bh\U00e1lfar an cinneadh sin i do chuid sainroghanna \U00fas\U00e1ideora.";
"places-filter-top-read-articles" = "Na hailt is m\U00f3 l\U00e9amh";
"search-button-accessibility-label" = "Cuardaigh Vicip\U00e9id";
"welcome-intro-free-encyclopedia-description" = "Comhfhiontar idir scr\U00edbhneoir\U00ed dheonacha at\U00e1 i gceist le Vicip\U00e9id, ina bhfuil n\U00edos m\U00f3 n\U00e1 40 milli\U00fan alt i n\U00edos m\U00f3 n\U00e1 300 teanga.";
"main-menu-account-logout-are-you-sure" = "An bhfuil t\U00fa cinnte gur mhaith leat log\U00e1il amach?";
"explore-continue-reading-heading" = "Lean ort ag l\U00e9amh";
"home-more-like-footer" = "Tuilleadh cos\U00fail le %1$@";
"image-gallery-unknown-owner" = "\U00dadar anaithnid.";
"button-report-a-bug" = "Tuairiscigh fabht";
"saved-all-articles-title" = "Na hailt uile";
"new-password-title" = "Socraigh do phasfhocal";
"menu-cancel-accessibility-label" = "Cealaigh";
"wikitext-preview-link-preview-title" = "R\U00e9amhamharc ar an nasc";
"button-publish" = "Foilsigh";
"welcome-languages-add-button" = "Cuir teanga eile leis";
"navbar-title-mode-edit-wikitext-preview" = "R\U00e9amhamharc";
"page-history-revision-author-accessibility-label" = "\U00dadar: %1$@";
"reading-lists-list-not-synced-limit-exceeded" = "N\U00edor shioncr\U00f3na\U00edodh liosta, s\U00e1ra\U00edodh teorainn";
"continue-reading-empty-title" = "N\U00edor l\U00e9adh aon alt le d\U00e9ana\U00ed";
"field-password-title" = "Pasfhocal";
"reading-list-add-hint-title" = "Cuir \U201c%1$@\U201d ar liosta l\U00e9itheoireachta?";
"explore-random-article-sub-heading-from-language-wikipedia" = "\U00d3n Vicip\U00e9id (%1$@)";
"welcome-intro-free-encyclopedia-more" = "Foghlaim tuilleadh maidir le Vicip\U00e9id";
"explore-feed-preferences-featured-article-description" = "Alt roghnaithe an lae ar Vicip\U00e9id";
"description-edit-publish" = "Foilsigh sainchuntas";
"two-factor-login-continue" = "Lean ort ag log\U00e1il isteach";
"places-location-enabled" = "Cumasa\U00edtear su\U00edomh";
"cc-zero" = "Creative Commons CC0";
"icon-shortcut-random-title" = "Alt randamach";
"explore-feed-preferences-show-on-this-day-title" = "Taispe\U00e1in c\U00e1rta Ar an l\U00e1 seo";
"notifications-center-feed-news-notification-button-text" = "Cas air f\U00f3gra\U00ed";
"action-find-in-page" = "Aimsigh sa leathanach";
"account-creation-captcha-obtaining" = "CAPTCHA nua a fh\U00e1il...";
"explore-hide-card-prompt" = "Folaigh an c\U00e1rta seo";
"logged-out-title" = "Log\U00e1ladh amach t\U00fa";
"about-repositories-app-source-license" = "C\U00f3d foinseach ar f\U00e1il faoin g%1$@.";
"dim-images" = "Maolaigh \U00edomh\U00e1nna";
"main-menu-zero-faq" = "CCanna Vicip\U00e9id a N\U00e1id";
"about-libraries" = "Leabharlanna a \U00fas\U00e1idtear";
"two-factor-login-instructions" = "Iontr\U00e1il c\U00f3d fh\U00edordheimhni\U00fa d\U00e9shraithe";
"explore-main-page-heading" = "Inniu ar Vicip\U00e9id";
"explore-another-random" = "Alt randamach eile";
"search-reading-list-placeholder-text" = "Cuardaigh liosta l\U00e9itheoireachta";
"reading-list-login-or-create-account-button-title" = "Log\U00e1il isteach n\U00f3 cruthaigh cuntas";
"diff-thanks-login-title" = "Log\U00e1il isteach chun 'Bu\U00edochas' a sheoladh";
"insert-media-image-preview-more-information-action-title" = "Tuilleadh eolais";
"action-share" = "Comhroinn";
"places-filter-button-title" = "Scag";
"nearby-distance-label-meters" = "%1$@ m";
"explore-feed-preferences-related-pages-description" = "Molta\U00ed bunaithe ar do chuid stair l\U00e9itheoireachta";
"home-nearby-location-footer" = "Tuilleadh in aice le %1$@";
"find-replace-header" = "Aimsigh agus athchuir";
"empty-no-history-message" = "Coinnigh s\U00fail anseo ar na hailt at\U00e1 l\U00e9ite agat";
"explore-because-you-read" = "De bharr gur l\U00e9igh t\U00fa";
"action-save" = "S\U00e1bh\U00e1il";
"potd-widget-title" = "Picti\U00far an lae";
"cancel" = "Cealaigh";
"settings-storage-and-syncing-erase-saved-articles-title" = "L\U00e9irscrios ailt sh\U00e1bh\U00e1ilte";
"description-add-title" = "Cuir cur s\U00edos leis";
"saved-search-default-text" = "Cuardaigh ailt sh\U00e1bh\U00e1ilte";
"description-edit-for-article" = "Sainchuntas teidil ar %1$@";
"explore-feed-preferences-customize-explore-feed" = "Cuir an fotha Taisc\U00e9al in oiri\U00faint";
"sort-by-recently-added-action" = "Curtha leis le d\U00e9ana\U00ed";
"appearance-settings-expand-tables" = "Fairsingigh t\U00e1bla\U00ed";
"about-translators" = "Aistritheoir\U00ed";
"relative-date-hours-ago" = "%1$d|0=Le d\U00e9ana\U00ed|%1$d uair amh\U00e1in \U00f3 shin|%1$d uair \U00f3 shin";
"explore-feed-preferences-explore-tab" = "T\U00e1b Taisc\U00e9al";
"settings-notifications" = "F\U00f3gra\U00ed";
"description-help-about-wikidata" = "Maidir le Wikidata";
"explore-most-read-sub-heading-on-language-wikipedia" = "Ar an Vicip\U00e9id (%1$@)";
"notifications-center-title" = "F\U00f3gra\U00ed";
"description-edit-placeholder-title" = "Is fearr sainchuntais ghearra";
"more-languages-tooltip-description" = "Cuardaigh i Vicip\U00e9id i n\U00edos m\U00f3 n\U00e1 300 teanga";
"reading-themes-controls-accessibility-black-theme-button" = "T\U00e9ama dubh";
"share-social-format" = "\U201c%1$@\U201d tr\U00ed Vicip\U00e9id: %2$@";
"description-welcome-concise-sub-title" = "Da bhf\U00e9adfa\U00ed \U00e9, l\U00edne amh\U00e1in idir dh\U00e1 fhocal agus dh\U00e1 fhocal d\U00e9ag";
"field-alert-username-unavailable" = "N\U00edl ainm \U00fas\U00e1ideora ar f\U00e1il";
"empty-no-saved-pages-message" = "S\U00e1bh\U00e1il leathanaigh le f\U00e9achaint orthu n\U00edos d\U00e9ana\U00ed, fi\U00fa amh\U00e1in as l\U00edne";
"places-enable-location-action-button-title" = "Cumasaigh su\U00edomh";
"reading-list-create-new-list-button-title" = "Cruthaigh liosta l\U00e9itheoireachta";
"app-store-keywords" = "Vicip\U00e9id, tagairt, vic\U00ed, ciclip\U00e9id, eolas, sonra\U00ed, taighde, taisc\U00e9al, foghlaim";
"settings-clear-cache-ok" = "Glan taisce";
"places-search-did-you-mean" = "An raibh %1$@ \U00e1 lorg agat?";
"field-captcha-placeholder" = "T\U00e9acs \U00f3n CAPTCHA";
"saved-reading-lists-title" = "Liosta\U00ed l\U00e9itheoireachta";
"about-libraries-license" = "Cead\U00fanas";
"explore-feed-preferences-show-continue-reading-title" = "Taispe\U00e1in c\U00e1rta L\U00e9an ort ag l\U00e9amh";
"forgot-password-instructions" = "L\U00edon ceann de na r\U00e9ims\U00ed seo th\U00edos le treoracha athshocraithe pasfhocail a ghlacadh tr\U00ed r\U00edomhphost";
"share-article-name-on-wikipedia" = "\"%1$@\" ar @Wikipedia:";
"explore-feed-preferences-hide-card-action-title" = "Folaigh an c\U00e1rta seo";
"explore-feed-preferences-turn-off-explore-feed-alert-title" = "Cas as fotha Taisc\U00e9al?";
"explore-feed-preferences-potd-description" = "\U00cdomh\U00e1 roghnaithe gach l\U00e1 \U00f3 C\U00f3mhaoin";
"notifications-center-subheader-welcome" = "F\U00e1ilte!";
"saved-pages-progress-syncing" = "Alt \U00e1 \U00edosl\U00f3d\U00e1il...";
"description-help-tips-example-description-two" = "sainchuntas teidil ar alt faoi Sliabh Everest";
"article-languages-others" = "Teangacha eile";
"search-recent-clear-cancel" = "Cealaigh";
"account-creation-captcha-cannot-see-image" = "Nach bhfuil t\U00fa in ann an \U00edomh\U00e1 a fh\U00e9achaint? %1$@";
"description-help-title" = "Cabhair le haghaidh sainchuntais theideal";
"reading-lists-article-api-failure" = "N\U00ed f\U00e9idir alt a shioncr\U00f3n\U00fa";
"find-textfield-accessibility" = "Aimsigh";
"explore-most-read-sub-heading-on-wikipedia" = "Ar Vicip\U00e9id";
"field-email-placeholder" = "sampla@sampla.org";
"description-help-tips-example-description-one" = "sainchuntas teidil ar alt faoin Mona Lisa";
"places-empty-search-description" = "Taisc\U00e9al cathracha, t\U00edortha, ilchr\U00edocha, sainchomhartha\U00ed n\U00e1d\U00fartha, \U00f3c\U00e1id\U00ed stairi\U00fala, forignimh agus a thuilleadh.";
"explore-feed-preferences-show-top-read-title" = "Taispe\U00e1in c\U00e1rta Is l\U00e9ite";
"explore-feed-preferences-show-places-title" = "Taispe\U00e1in c\U00e1rta \U00c1iteanna";
"settings-storage-and-syncing-show-default-reading-list-footer-text" = "Taispe\U00e1in an liosta l\U00e9itheoireachta S\U00e1bh\U00e1ilte (.i. an ceann r\U00e9amhshocraithe) mar liosta ar leith ar amharc na liosta\U00ed l\U00e9itheoireachta. Is ar ghl\U00e9asanna Android a thagann an liosta seo an\U00edos.";
"app-store-short-description" = "\U00cdosl\U00f3d\U00e1il an aip Vicip\U00e9ide le h\U00e1iteanna in aice leat a thaisc\U00e9aladh, ailt a shioncr\U00f3n\U00fa le l\U00e9amh as l\U00edne, agus d'eisp\U00e9ireas l\U00e9itheoireachta a chur in oiri\U00faint.";
"article-languages-label" = "Roghnaigh teanga";
"nearby-distance-label-feet" = "%1$@ troithe";
"about-wikimedia-foundation" = "Fond\U00faireacht Wikimedia";
"reading-list-add-generic-hint-title" = "Cuir an t-alt seo ar liosta l\U00e9itheoireachta?";
"explore-potd-sub-heading" = "\U00d3 Ch\U00f3mhaoin Wikimedia";
"back-button-popover-title" = "Tap\U00e1il le gabh\U00e1il siar";
"welcome-intro-free-encyclopedia-more-about" = "Maidir le Vicip\U00e9id";
"explore-feed-preferences-show-randomizer-title" = "Taispe\U00e1in c\U00e1rta Randam\U00f3ir";
"explore-detail-back-button-title" = "Siar go fotha Taisc\U00e9al";
"on-this-day-sub-title-for-date-from-language-wikipedia" = "%1$@ \U00f3 Vicip\U00e9id (%2$@)";
"explore-feed-preferences-in-the-news-description" = "Ailt ar c\U00farsa\U00ed reatha";
"description-help-tips-example-title-one" = "picti\U00far de chuid Leonardo da Vinci";
"compass-direction" = "i dtreo a %1$@ a chlog";
"places-title" = "\U00c1iteanna";
"field-email-title-optional" = "R\U00edomhphost (Roghnach)";
"field-alert-token-invalid" = "C\U00f3d neamhbhail\U00ed";
"reference-title" = "Tagairt %1$@";
"in-the-news-title" = "Sa nuacht";
"welcome-intro-free-encyclopedia-title" = "An chiclip\U00e9id shaor";
"wikitext-upload-captcha-needed" = "Deimhni\U00fa CAPTCHA de dh\U00edth";
"field-alert-captcha-invalid" = "CAPTCHA neamhbhail\U00ed";
"pictured" = "sa phicti\U00far";
"explore-feed-preferences-turn-on-explore-tab-title" = "Cas air t\U00e1b Taisc\U00e9al?";
"welcome-exploration-on-this-day-title" = "Ar an l\U00e1 seo";
"diff-thanks-send-button-title" = "Seol 'Bu\U00edochas'";
"account-creation-passwords-mismatched" = "N\U00edl r\U00e9ims\U00ed na bpasfhocal ag teacht le ch\U00e9ile.";
"in-the-news-sub-title-from-language-wikipedia" = "\U00d3 Vicip\U00e9id (%1$@)";
"welcome-send-data-helps-title" = "Tabhair cabhair d\U00fain an aip a fheabhs\U00fa";
"reading-list-limit-hit-for-unsorted-articles-button-title" = "S\U00f3rt\U00e1il ailt";
"field-backup-token-title" = "C\U00f3d c\U00faltaca";
"welcome-send-data-sub-title" = "Cuidigh leis an aip a fheabhs\U00fa tr\U00edd an bhFond\U00faireacht Wikimedia a chur ar an eolas ar conas mar a \U00fas\U00e1ideann t\U00fa \U00e9. Is anaithnid na sonra\U00ed a bhail\U00edtear.";
"relative-date-days-ago" = "%1$d|0=Inniu|1=Inn\U00e9|%1$d l\U00e1 \U00f3 shin";
"explore-feed-preferences-customize-explore-feed-action-title" = "Cuir fotha Taisc\U00e9al in oiri\U00faint";
"reading-themes-controls-accessibility-light-theme-button" = "T\U00e9ama geal";
"action-saved-accessibility" = "S\U00e1bh\U00e1ilte. Gn\U00edomhachtaigh le d\U00edsh\U00e1bh\U00e1il.";
"welcome-languages-search-title" = "Cuardaigh i n\U00edos m\U00f3 n\U00e1 300 teanga";
"explore-featured-article-sub-heading-from-wikipedia" = "\U00d3n Vicip\U00e9id";
"main-menu-account-logout-cancel" = "Cealaigh";
"in-the-news-sub-title-from-wikipedia" = "\U00d3n Vicip\U00e9id";
"article-languages-yours" = "Do chuid teangacha";
"aaald-new-website-reference-title" = "Su\U00edomh gr\U00e9as\U00e1in";
"description-help-tips-for-example" = "Mar shampla:";
"explore-most-read-footer" = "Na hailt uile is m\U00f3 l\U00e9amh";
"reading-themes-controls-accessibility-sepia-theme-button" = "T\U00e9ama s\U00e9ipia";
"field-new-password-confirm-placeholder" = "athiontr\U00e1il pasfhocal nua";
"history-clear-delete-all" = "T\U00e1, scrios uile";
"account-talk-page-title" = "Do leathanach pl\U00e9";
"sort-by-title-action" = "Teideal";
"new-password-instructions" = "Log\U00e1il t\U00fa isteach le pasfhocal sealadach. Socraigh pasfhocal nua anseo chun an log\U00e1il isteach a chr\U00edochn\U00fa.";
"description-help-wikidata-guide" = "Treoirleabhar Wikidata ar sainchuntais a scr\U00edobh";
"notifications-center-subheader-mention-talk-page" = "Lua ar leathanach pl\U00e9";
"share-a-fact-made-with" = "Arna dh\U00e9anamh leis an aip Vicip\U00e9ide";
"article-deleted-accessibility-notification" = "Scriosadh %1$d %1$d|alt amh\U00e1in|alt";
"explore-random-article-heading" = "Alt randamach";
"description-published-subtitle" = "T\U00e1 t\U00fa d\U00edreach tar \U00e9is Vicip\U00e9id a fheabhs\U00fa do gach duine";
"places-accessibility-show-as-list" = "Taispe\U00e1in mar liosta";
"reading-list-new-list-description-placeholder" = "sainchuntas roghnach gearr";
"settings-support" = "Tacaigh le Vicip\U00e9id";
"number-billions" = "%1$@B";
"reading-list-sync-enable-button-title" = "Cumasaigh sioncron\U00fa";
"reading-list-create-new-list-description" = "Sainchuntas";
"edit-summary-choice-fixed-grammar" = "R\U00e9it\U00edodh gramadach";
"search-clear-title" = "Glan";
"settings-search-open-app-on-search" = "Oscail aip ar t\U00e1b Cuardaigh";
"settings-clear-cache-are-you-sure-title" = "Glan sonra\U00ed taiscthe?";
"explore-feed-preferences-show-picture-of-the-day-title" = "Taispe\U00e1in c\U00e1rta Picti\U00far an lae";
"explore-potd-heading" = "Picti\U00far an lae";
"search-title" = "Cuardaigh";
"about-send-feedback" = "Seol aiseolas maidir leis an aip";
"reading-lists-articles-not-synced-limit-exceeded" = "N\U00edor shioncr\U00f3na\U00edodh roinnt alt, s\U00e1ra\U00edodh teorainn";
"about-contributors" = "Rannchuiditheoir\U00ed";
"reading-lists-article-added-confirmation" = "Cuireadh alt ar \U201c%1$@\U201d";
"insert-media-image-preview-select-image-action-title" = "Roghnaigh \U00edomh\U00e1";
"places-accessibility-show-as-map" = "Taispe\U00e1in mar l\U00e9arsc\U00e1il";
"reading-list-name-user-created-annotation" = "_[crutha\U00edodh \U00fas\U00e1ideoir]";
"home-title-accessibility-label" = "Vicip\U00e9id, scrollaigh go barr Taisc\U00e9al";
"saved-default-reading-list-tag" = "N\U00ed f\U00e9idir an liosta seo a scriosadh";
"potd-description-prefix" = "Picti\U00far an lae ar %1$@";
"share-open-in-maps" = "Oscail in Maps";
"notifications-center-subheader-mention-article-talk-page" = "Lua ar leathanach pl\U00e9 d'alt";
"main-menu-terms-of-use" = "Coinn\U00edollacha \U00das\U00e1ide";
"settings-notifications-learn-more" = "Foghlaim tuilleadh maidir le f\U00f3gra\U00ed";
"explore-feed-preferences-feed-card-visibility-languages-count" = "Air %1$d";
"reading-lists-conflicting-reading-list-name-updated" = "Athainmn\U00edodh do liosta '%1$@' mar '%2$@'";
"share-on-twitter-sign-off" = "tr\U00ed @Wikipedia";
"forgot-password-button-title" = "Athshocraigh";
"action-undo" = "Cealaigh";
"description-edit-title" = "Cuir sainchuntas in eagar";
"action-cancel" = "Cealaigh";
"action-unsaved-accessibility-notification" = "D\U00edsh\U00e1bh\U00e1ladh an t-alt";
"notifications-center-inbox-wikipedias-section-title" = "Vicip\U00e9id\U00ed";
"aaald-new-website-reference-archive-url-text" = "URL ag Archive.org";
"welcome-notifications-tell-me-more-storage" = "St\U00f3r\U00e1ltar sainroghanna f\U00f3gra\U00ed ar an ngl\U00e9as agus n\U00ed bhuna\U00edtear ar sonra\U00ed pearsanta n\U00f3 ar gn\U00edomha\U00edocht iad.";
"error-unknown" = "Tharla earr\U00e1id anaithnid";
"home-reading-list-prompt" = "Anois is f\U00e9idir do chuid alt s\U00e1bh\U00e1ilte a eagr\U00fa ar liosta\U00ed l\U00e9itheoireachta agus a shioncr\U00f3n\U00fa thar gl\U00e9asanna. Log\U00e1il isteach le cead\U00fa go s\U00e1bh\U00e1lfar do chuid liosta\U00ed l\U00e9itheoireachta i do sainroghanna \U00fas\U00e1ideora.";
"settings-help-and-feedback" = "Cabhair agus aiseolas";
"account-creation-create-account" = "Cruthaigh do chuntas";
"home-button-saved-accessibility-label" = "Vicip\U00e9id, siar go S\U00e1bh\U00e1ilte";
"insert-media-image-position-setting-left" = "Cl\U00e9";
"main-menu-heading-legal" = "Pr\U00edobh\U00e1ideachas agus Coinn\U00edollacha";
"places-accessibility-group" = "%1$@ alt";
"relative-date-years-ago" = "%1$d|0=I mbliana|1=I mbliana|%1$d bliana \U00f3 shin";
"welcome-explore-continue-button" = "Tosaigh";
"welcome-explore-new-ways-title" = "Modhanna nua le taisc\U00e9aladh";
"empty-no-feed-message" = "F\U00e9adfaidh t\U00fa do chuid alt molta a fh\U00e9achaint nuair a bheidh idirl\U00edon agat";
